#idEA_trustmark
 {
     text-align:center;
     cursor:pointer;
     display:none;
 }
 
 #idEA_trustmark_wrapper
 {
     /*width: 105px;*/
     border: solid 1px #555555;
     border-radius: 5px;
     box-shadow: 2px 2px 6px;
     background-color: #F2F2F2;
 }
 
 #idEA_trustmark_verified
 {
     display:inline-block;
     font-size:0.9em;
     font-family:calibri;
     margin-top:3px;
     line-height:7px;
 }
 
 #idEA_trustmark_until
 {
     font-weight:bold;
     font-family:calibri;
 }


 .verified{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000000;
    background-color:#FFFFFF;
}

.innerbox {
    background-color: #555; 
    color: white;
}

.innertable {
    font-size:12px;
    background-color:white;
    border: 5px solid silver;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 4px 4px 5px;
    color: black;
    margin: 0 20px 20px;
    text-align: left

}

.verify-text{
    font-size:12px;
}
.verify-link{
    font-size:12px;
}
.verify-link a {
	color:#658baf;
	text-decoration:none;
}
.verify-link a:hover {
	color:#000000;
}

.leadertext {
    color: #A4A4A4;
}

.leadertext a {
    color: red;
}
.top-link{
    color:red;
    font-size:inherit;
}

.trust-02 img {
    padding-bottom: 15px;    
}

.bgclr { 
    background-color: #F5F5F5;
    box-shadow: 0 0 20px #666666 inset;
    -moz-box-shadow: 0 0 20px #666666 inset;
    -webkit-box-shadow: 0 0 20px #666666 inset;
    -ms-box-shadow: 0 0 20px #666666 inset;
    -o-box-shadow: 0 0 20px #666666 inset;
    padding: 8px 15px;
    font-size:18px;
    color:black;
    font-weight:bold;
    font-style: italic;
    position:relative;
}
.fntbld{
	padding:15px;
	font-size:14px;
	font-weight:bold;
}
.board{
	border-left:1px solid #cbcccc;
	border-right:1px solid #cbcccc;
}

.row-board-left{
	padding:4px 0px;
	padding-left:5px;
	border-bottom:1px solid #cbcccc;
	font-size:14px;
}
.row-board-right{
	padding:4px 0px;
	border-bottom:1px solid #cbcccc;
	font-size:14px;
}
.trust-01{
	background-color:#f7fbfe;
}
.footer-text{
    padding: 10px 15px;
    text-align: center;
}
.footer-01{
	line-height:25px;
	text-align:left; 
	color:#474748;
}
.row-3-left{
	padding:4px 0px;
	padding-left:5px;
	border-bottom:3px solid #cbcccc;
	font-size:14px;
}
.row-3-right{
	padding:4px 0px;
	border-bottom:3px solid #cbcccc;
	font-size:14px;
}
.pad{
    padding:5px 5px 0px 5px;
}